Subject: Re: Good books on survivalism ?

From: [email-masked] (Richard A. De Castro)
Date: Sun, 21 May 1995 01:13:52 GMT

[email-masked] () writes:

>[email-masked] (BUDDY10) wrote:

>>Read any good ones lately ? Any recomendations ?

>There are a lot of good books about survival and survivalism. What
>aspects of survival are most interesting to you? Generic books tend to
>be relatively useless unless they are talking about attitudes and
>concepts. Hard skills are treated best by specialized books. Let me
>know what you are looking for, maybe I can help.

>For every "ism" there is an "ist"........

Check the Books.List and Sources.List posted every now and again on misc.
survivalism.

almost 100K of good information.

>XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

>Bug Eaters like the Hoods Woods Home Page: 
>HTTP://WWW.Smartdocs.com:80/~diogenes/index.htm

-- 
============================================================================
[email-masked]      Warning:  I am a trained professional.  No, Really!
Rick N6RCX EMT-A ATP MA  Do Not try this yourself - it could get ugly......
Richard A. De Castro -   As long as the Government pretends to protect me,
[email-masked] 	 I'll pretend to feel safe - NOT!
     -Don't Tread On Me!-
============================================================================